<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>SMS de livrare</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Atenţie! Expedierea sms privind starea comenzii a fost finisată. Pentru a restarta expedierea sms reporniţi casieria principală.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>bl. {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>or. {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>ap. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>nr. {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>str. {0}</value>
  </data>
</root>